#anchor-card.hidden {
  display: none;
}

#anchor-card.visibility {
  display: flex;
}

#anchor-card {
  align-self: center;
}

#anchor-card.card-rate.new {
  background: rgba(255, 255, 255, 0.75);
  border: solid #e60000 4px;
}

#anchor-card .content {
  align-items: center;
  gap: 48px;
}
.anchor-explain-container {
  display: flex;
  align-items: center;
  flex-direction: column;
}

#anchor-card .text-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  text-align: center;
}
#anchor-card .title {
  font-size: 28px;
}

#anchor-card .explain-text {
  font-size: 18px;
}

#anchor-card .button-container {
  width: 100%;
}

#anchor-card a {
  display: block;
  color: #fff;
  border: none;
  border-radius: 24px;
  padding: 12px;
  width: 100%;
  cursor: pointer;
  text-align: center;
}

/* Section anchor */

.anchor-config.hidden {
  visibility: hidden;
}

.anchor-config.visibility {
  visibility: visible;
}

.flex.flex-columns .column-left {
  position: relative;
}

.anchor-config {
  display: flex;
  justify-content: center;
  position: sticky;
  left: 0px;
  bottom: 0px;
  z-index: 3;
  width: 96%;
  max-width: 340px;
  margin-left: calc(50% - 170px);
  margin-top: 20px;
  visibility: hidden;
}
.anchor-config.show {
  display: block;
}
.anchor-config-container {
  display: flex;
  align-items: center;
  gap: 12px;
  border-radius: 24px;
  position: relative;
  z-index: 1;
  box-shadow: 0 7px 6px 0 #20212447;
}
.anchor-config a {
  color: #fff;
  display: block;
  cursor: pointer;
  font-size: 20px;
  width: 100%;
  padding: 12px 80px 12px 40px;
}

.anchor-config-container > .svg-logo {
  position: absolute;
  right: 20px;
  top: 7px;
  z-index: -1;
}

/* Section anchor */

@media screen and (min-width: 768px) {
  .anchor-config {
    max-width: 344px;
    left: calc(50% - 172px);
  }
}

@media screen and (min-width: 1280px) {
  #carousel-ws10:has(#anchor-card.visibility) {
    width: 100%;
    margin-inline: auto;
  }
  .anchor-config {
    position: relative;
    left: calc(50% - 172px);
    bottom: 180px;
    margin-left: 0;
  }
  .features-all {
    margin-top: 90px;
  }

  .flex-container .column-rigth {
    margin-top: -60px;
  }

  .flex-container .section-config-tx-banner {
    width: 85%;
  }
  .flex-container:has(#anchor-card.hidden) .section-config-tx-banner {
    width: 80%;
  }
}
@media screen and (min-width: 1600px) {
  #carousel-ws10:has(#anchor-card.visibility) {
    width: 95%;
  }
  .flex-container:has(#anchor-card.visibility) .section-config-tx-banner {
    width: 95%;
  }
  .flex-container:has(#anchor-card.hidden) .section-config-tx-banner {
    width: 75%;
  }
}
